/*  
// Icon Classes */

/*
    PFNC_PAGE: 0,
    PFNC_EXTLINK: 1,
    PFNC_INTLINK: 2,
    PFNC_CUSTLOGIN: 3,
    PFNC_FEEDBACK: 4,
    PFNC_SEARCH: 5,
    PFNC_DETAILS: 6,
    PFNC_CHAT: 7,
    PFNC_PRODUCTLIST: 8,
    PFNC_MAILLINK: 9,
    PFNC_COMPANYDETAILS: 10,
    PFNC_ARTICLEGROUP: 11,
    PFNC_SURVEY: 12,
    PFNC_FLASH: 13,
    PFNC_SITEMAP: 14,
    PFNC_CALENDAR: 15,
    PFNC_GALLERY: 16,
    PFNC_GUESTBOOK: 17,
    PFNC_FORUM: 18,
    PFNC_FORUMDETAILS: 19,
    PFNC_DISPLAYGROUP: 20,
    PFNC_DISPLAYSCREEN: 21,
    PFNC_CONTENTQUEUE: 22,
    PFNC_MOVIE: 23,
    PFNC_EMBEDDEDFUNCTION: 24,
    PFNC_EMAILTEMPLATE: 25,
    PFNC_BLOG: 26
    */

.icon-pages-0 {
	background-image: url(/icons/silk/page_green.png) !important;
}

.icon-pages-1 {
	background-image: url(/icons/silk/world_link.png) !important;
}

.icon-pages-2 {
	background-image: url(/icons/silk/page_link.png) !important;
}

.icon-pages-3 {
	background-image: url(/icons/silk/user_go.png) !important;
}

.icon-pages-4 {
	background-image: url(/icons/silk/note_edit.png) !important;
}

.icon-pages-5 {
	background-image: url(/icons/silk/magnifier.png) !important;
}

.icon-pages-6 {
	background-image: url(/icons/silk/user_add.png) !important;
}

.icon-pages-8 {
	background-image: url(/icons/silk/text_list_bullets.png) !important;
}

.icon-pages-9 {
	background-image: url(/icons/silk/email_link.png) !important;
}

.icon-pages-13 {
	background-image: url(/icons/silk/page_white_flash.png) !important;
}

.icon-pages-14 {
	background-image: url(/icons/silk/sitemap_color.png) !important;
}

.icon-pages-15 {
	background-image: url(/icons/silk/calendar_view_day.png) !important;
}

.icon-pages-16 {
	background-image: url(/icons/silk/pictures.png) !important;
}

.icon-pages-17 {
	background-image: url(/icons/silk/book_open.png) !important;
}

.icon-pages-20 {
	background-image: url(/icons/silk/layout_content.png) !important;
}

.icon-pages-23 {
	background-image: url(/icons/silk/film.png) !important;
}

.icon-pages-26 {
	background-image: url(/icons/silk/feed.png) !important;
}

.icon-pages-32 {
	background-image: url(/icons/silk/application_form.png) !important;
}

.icon-page-add {
	background-image: url(/icons/silk/page_add.png) !important;
}

.icon-page-delete {
	background-image: url(/icons/silk/page_delete.png) !important;
}

.icon-graph {
	background-image: url(/icons/silk/chart_curve.png) !important;
}

.icon-chart {
	background-image: url(/icons/silk/chart_bar.png) !important;
}

.icon-prefs {
	background-image: url(/icons/silk/application_form.png) !important;
}

.icon-ok {
	background-image: url(/icons/silk/tick.png) !important;
}

.icon-website {
	background-image: url(/icons/silk/world_link.png) !important;
}

.icon-help {
	background-image: url(/icons/silk/help.png) !important;
}

.icon-view-tile {
	background-image: url(/icons/silk/application_view_tile.png) !important;
}

.icon-check,
.icon-check-off {
	background-image: url(../ext/resources/images/default/menu/unchecked.gif) !important;
}

.icon-check-on {
	background-image: url(../ext/resources/images/default/menu/checked.gif) !important;
}

.icon-stat-data {
	background-image: url(/icons/icons/kate_16.png) !important;
}

.icon-rename {
	background-image: url(/icons/silk/textfield_rename.png) !important;
}

.icon-history {
	background: url(/icons/silk/history.gif) no-repeat !important;
}

.icon-add-col {
	background-image: url(/icons/silk/page_white_add.png) !important;
}

.icon-del-col {
	background-image: url(/icons/silk/page_white_delete.png) !important;
}

.icon-save-table {
	background-image: url(/icons/silk/table_save.png) !important;
}

.icon-table-master {
	background-image: url(/icons/silk/table_lightning.png) !important;
}

.icon-table-schema {
	background-image: url(/icons/silk/table_gear.png) !important;
}

.icon-add-tab {
	background-image: url(/icons/silk/tab_add.png) !important;
}

.icon-cog {
	background-image: url(/icons/silk/cog.png) !important;
}

.icon-del-tab {
	background-image: url(/icons/silk/tab_delete.png) !important;
}

.icon-go-tab {
	background-image: url(/icons/silk/tab_go.png) !important;
}

.icon-edit-table {
	background-image: url(/icons/silk/table_edit.png) !important;
}

.icon-add-table {
	background-image: url(/icons/silk/table_add.png) !important;
}

.icon-del-table {
	background-image: url(/icons/silk/table_delete.png) !important;
}

.icon-grid {
	background-image: url(/icons/silk/application_view_columns.png) !important;
}

.icon-key {
	background-image: url(/icons/silk/key.png) !important;
}

.icon-key2 {
	background-image: url(/icons/icons/key_16.png) !important;
}

.icon-money {
	background-image: url(/icons/silk/money.png) !important;
}

.icon-expand-all {
	background-image: url(/icons/icons/expand-all.gif) !important;
}

.icon-collapse-all {
	background-image: url(/icons/icons/collapse-all.gif) !important;
}

.icon-tree-orgboard {
	background-image: url(/icons/silk/chart_organisation.png) !important;
}

.icon-tree-area {
	background-image: url(/icons/silk/post_title.png) !important;
}

.icon-tree-post {
	background-image: url(/icons/silk/page_white.png) !important;
}

.icon-plus {
	background-image: url(/icons/silk/add.png) !important;
}

.icon-minus {
	background-image: url(/icons/silk/delete.png) !important;
}

.icon-house {
	background-image: url(/icons/icons/house_16.png) !important;
}

.icon-user {
	background-image: url(/icons/silk/folder_user.png) !important;
}

.icon-trash-empty {
	background-image: url(/icons/silk/bin_empty.png) !important;
}

.icon-trash-closed {
	background-image: url(/icons/silk/bin_closed.png) !important;
}

.icon-error {
	background-image: url(/icons/silk/error.png) !important;
}

.icon-disk {
	background-image: url(/icons/silk/disk.png) !important;
}

.icon-disk-bullet {
	background-image: url(/icons/silk/bullet_disk.png) !important;
}

.icon-arrow-up {
	background-image: url(/icons/silk/arrow_up.png) !important;
}

.icon-arrow-down {
	background-image: url(/icons/silk/arrow_down.png) !important;
}

.icon-undo {
	background-image: url(/icons/silk/arrow_undo.png) !important;
}

.icon-redo {
	background-image: url(/icons/silk/arrow_redo.png) !important;
}

.icon-arrow-right {
	background-image: url(/icons/silk/arrow_right.png) !important;
}

.icon-arrow-left {
	background-image: url(/icons/silk/arrow_left.png) !important;
}

.icon-find {
	background-image: url(/icons/silk/find.png) !important;
}

.icon-loading {
	background-image: url(../ext/resources/images/default/grid/grid-loading.gif) !important;
}

.icon-db-refresh {
	background-image: url(/icons/silk/database_refresh.png) !important;
}

.icon-db-gear {
	background-image: url(/icons/silk/database_gear.png) !important;
}

.icon-basket-add {
	background-image: url(/icons/silk/basket_add.png) !important;
}
.icon-paste-plain {
	background-image: url(/icons/silk/paste_plain.png) !important;
}
.icon-lorry {
	background-image: url(/icons/silk/lorry.png) !important;
}
.icon-magnifier {
	background-image: url(/icons/silk/magnifier.png) !important;
}

.icon-wrench {
	background-image: url(/icons/icons/wrench_16.png) !important;
}

.icon-wrench-orange {
	background-image: url(/icons/silk/wrench_orange.png) !important;
}

.icon-star {
	background-image: url(/icons/silk/star.png) !important;
}

.icon-lock-go {
	background-image: url(/icons/silk/lock_go.png) !important;
}

.icon-map-go {
	background-image: url(/icons/silk/map_go.png) !important;
}

.icon-group-add {
	background-image: url(/icons/silk/group_add.png) !important;
}

.icon-group-del {
	background-image: url(/icons/silk/group_delete.png) !important;
}

.icon-stat-portal {
	background-image: url(/icons/icons/stat_portal_16.png) !important;
}

.icon-stat-list {
	background-image: url(/icons/icons/stat_list_16.png) !important;
}

.icon-key-go {
	background-image: url(/icons/silk/key_go.png) !important;
}

.icon-page {
	background-image: url(/icons/silk/page.png) !important;
}

.icon-page-go {
	background-image: url(/icons/silk/page_go.png) !important;
}

.icon-page-edit {
	background-image: url(/icons/silk/page_edit.png) !important;
}

.icon-layout-edit {
	background-image: url(/icons/silk/layout_edit.png) !important;
}

.icon-cross {
	background-image: url(/icons/silk/cross.png) !important;
}

.icon-defaults {
	background-image: url(/icons/silk/arrow_rotate_clockwise.png) !important;
}

.icon-load {
	background-image: url(/icons/silk/database_go.png) !important;
}

.icon-reconfigure {
	background-image: url(/icons/silk/database_gear.png) !important;
}

.icon-working {
	background-image: url(../ext/resources/images/default/grid/wait.gif) !important;
}

.icon-upload {
	background-image: url(/icons/icons/up.png) !important;
}

.icon-folder-add {
	background-image: url(/icons/silk/folder_add.png) !important;
}

.icon-folder-go {
	background-image: url(/icons/silk/folder_go.png) !important;
}

.not-visible {
	opacity: 0.4;
}

.icon-productcategories-0 {
	background-image: url(/icons/silk/folder.png) !important;
}

.icon-productcategories-hidden-0 {
	background-image: url(/icons/silk/folder_notvisible.png) !important;
}

.icon-productcategories-1 {
	background-image: url(/icons/silk/folder_go.png) !important;
}

.icon-productcategories-hidden-1 {
	background-image: url(/icons/silk/folder_go_notvisible.png) !important;
}

.icon-productcategories-2 {
	background-image: url(/icons/silk/folder.png) !important;
}

.icon-productcategories-hidden-2 {
	background-image: url(/icons/silk/folder_notvisible.png) !important;
}

/* Type 1 - Html Templates */

.icon-templatetextgroup-2097153 {
	background-image: url(/icons/silk/text_padding_top.png) !important;
}

/* Type 2 - Plain text */
.icon-templatetextgroup-2097154 {
	background-image: url(/icons/silk/page_white.png) !important;
}

/* Type 6 - Javascripts */
.icon-templatetextgroup-2097158,
.icon-templatetextgroup-3932166 {
	background-image: url(/icons/silk/script_code.png) !important;
}

/* Type 7 - CSS */
.icon-templatetextgroup-2097159,
.icon-templatetextgroup-3932167 {
	background-image: url(/icons/silk/css.png) !important;
}

/* Type 1 - SX Html Templates */
.icon-templatetextgroup-3932161 {
	background-image: url(/icons/silk/layout.png) !important;
}

/* Type 15 - SX Images/Fonts */
.icon-templatetextgroup-3932175 {
	background-image: url(/icons/silk/page_white_world.png) !important;
}
/* Type 11 - SX Folders */
.icon-templatetextgroup-3932171 {
	background-image: url(/icons/silk/folder.png) !important;
}

/* Type 8 - Applications */
.icon-templatetextgroup-2097160 {
	background-image: url(/icons/silk/application_form.png) !important;
}

/* Type 11 Cls:  - Folders */
.icon-templatetextgroup-3866625 {
	background-image: url(/icons/silk/layout_content.png) !important;
}

/* Type 11 - Folders */
.icon-templatetextgroup-2097163 {
	background-image: url(/icons/silk/application_double.png) !important;
}

/* Type 13 - App Root */
.icon-templatetextgroup-2097165 {
	background-image: url(/icons/silk/application_cascade.png) !important;
}

/* Type 14 - Lua */
.icon-templatetextgroup-2097166 {
	background-image: url(/icons/silk/page_white_code_red.png) !important;
}

/*             public const int TXTTYPE_IMAGE = 15;
            public const int TXTTYPE_SHELL_SCRIPT = 16;
            public const int TXTTYPE_XML = 17;
            public const int TXTTYPE_SASS = 18;
            public const int TXTTYPE_SCSS = 19;
            public const int TXTTYPE_SVG = 20;
            public const int TXTTYPE_JAVA = 21;
            public const int TXTTYPE_PYTHON = 21;
            public const int TXTTYPE_PHP = 22;
            public const int TXTTYPE_MAKEFILE = 23;*/

/* Type 15 - Image */
.icon-templatetextgroup-2097167 {
	background-image: url(/icons/silk/picture.png) !important;
}

/* Type 16 - Shell Script */
.icon-templatetextgroup-2097168 {
	background-image: url(/icons/silk/page_white_wrench.png) !important;
}

/* Type 17 - XML */
.icon-templatetextgroup-2097168 {
	background-image: url(/icons/silk/page_white_code.png) !important;
}

/* Type 11 - Folders / apps */
.icon-templatetextgroup-3932168 {
	background-image: url(/icons/silk/application_double.png) !important;
}

/* Type 1 - Html Templates / apps */
.icon-templatetextgroup-3932160 {
	background-image: url(/icons/silk/text_padding_top.png) !important;
}

.icon-open {
	background-image: url(/icons/silk/application_go.png) !important;
}

.icon-open-self {
	background-image: url(/icons/silk/application.png) !important;
}

.icon-open-popup {
	background-image: url(/icons/silk/application_double.png) !important;
}

.icon-open-blank {
	background-image: url(/icons/silk/application_cascade.png) !important;
}

.icon-open-download {
	background-image: url(/icons/silk/application_put.png) !important;
}

.icon-refresh {
	background-image: url(/icons/silk/arrow_refresh.png) !important;
}

.icon-pencil {
	background-image: url(/icons/silk/pencil.png) !important;
}

.icon-stop {
	background-image: url(/icons/silk/control_stop.png) !important;
}

.icon-email {
	background-image: url(/icons/silk/email.png) !important;
}
.icon-email-gold {
	background-image: url(/icons/silk/emailgold.png) !important;
}

.icon-email-compose {
	background-image: url(/icons/silk/email_edit.png) !important;
}

.icon-email-go {
	background-image: url(/icons/silk/email_go.png) !important;
}

.icon-coins {
	background-image: url(/icons/silk/coins.png) !important;
}

.icon-clock {
	background-image: url(/icons/silk/clock.png) !important;
}

.icon-zoom {
	background-image: url(/icons/silk/zoom.png) !important;
}

.icon-print {
	background-image: url(/icons/silk/printer.png) !important;
}

.icon-folder-component {
	background-image: url(/icons/silk/folder_brick.png) !important;
}

.icon-folder-table {
	background-image: url(/icons/silk/folder_table.png) !important;
}

.icon-plugin {
	background-image: url(/icons/silk/plugin.png) !important;
}

.icon-extension {
	background-image: url(/icons/silk/brick.png) !important;
}

.icon-function {
	background-image: url(/icons/silk/flag_yellow.png) !important;
}

.icon-bulb {
	background-image: url(/icons/silk/lightbulb.png) !important;
}

.icon-bulb-off {
	background-image: url(/icons/silk/lightbulb_off.png) !important;
}

.icon-copy {
	background-image: url(/icons/silk/page_white_copy.png) !important;
}

.icon-star {
	background-image: url(/icons/silk/award_star_gold_3.png) !important;
}

.icon-edit-record {
	background-image: url(/icons/silk/table_edit.png) !important;
}

.icon-delete-record {
	background-image: url(/icons/silk/table_delete.png) !important;
}

.icon-add-record {
	background-image: url(/icons/silk/table_add.png) !important;
}

.icon-record {
	background-image: url(/icons/silk/table.png) !important;
}

.icon-actions {
	background-image: url(/icons/silk/lightning.png) !important;
}

.icon-form-add {
	background-image: url(/icons/silk/layout_add.png) !important;
}

.icon-form-delete {
	background-image: url(/icons/silk/layout_delete.png) !important;
}

.icon-layout {
	background-image: url(/icons/silk/layout.png) !important;
}

.icon-layout-header {
	background-image: url(/icons/silk/layout_header.png) !important;
}

.icon-image-edit {
	background-image: url(/icons/silk/image_edit.png) !important;
}

.icon-html {
	background-image: url(/icons/silk/html.png) !important;
}

.icon-products {
	background-image: url(/icons/silk/bricks.png) !important;
}

.icon-customers {
	background-image: url(/icons/silk/vcard_edit.png) !important;
}

.icon-customer {
	background-image: url(/icons/silk/vcard.png) !important;
}

.icon-orders {
	background-image: url(/icons/silk/coins.png) !important;
}

.icon-dashboard {
	background-image: url(/icons/silk/application_lightning.png) !important;
}

.icon-trans {
	/*background-image:url(/icons/silk/trans.png) ! important;*/
	opacity: 0;
}

.icon-feed {
	background-image: url(/icons/silk/feed.png) !important;
}

.icon-package {
	background-image: url(/icons/silk/package.png) !important;
}

.icon-package-go {
	background-image: url(/icons/silk/package_go.png) !important;
}

.icon-package-green {
	background-image: url(/icons/silk/package_green.png) !important;
}

.icon-money {
	background-image: url(/icons/silk/money.png) !important;
}

.icon-money-add {
	background-image: url(/icons/silk/money_add.png) !important;
}

.icon-mainmenu {
	background-image: url(/icons/silk/lightning.png) !important;
}

.icon-mainmenu-big {
	background-image: url(/icons/silk/lightning-icon-big.png) !important;
}

.icon-script {
	background-image: url(/icons/silk/script.png) !important;
}

.icon-php {
	background-image: url(/icons/silk/script_code.png) !important;
}

.icon-css {
	background-image: url(/icons/silk/css.png) !important;
}

.icon-run {
	background-image: url(/icons/silk/application_go.png) !important;
}

.icon-info {
	background-image: url(/icons/silk/information.png) !important;
}

.icon-delete {
	background-image: url(/icons/silk/delete.png) !important;
}

.icon-hyperlink-green {
	background-image: url(/icons/silk/hyperlink-green.png) !important;
}

.icon-add {
	background-image: url(/icons/silk/add.png) !important;
}

.icon-forward {
	background-image: url(../images/forward.gif) !important;
}
/*  Icon Classes end */

.icon-ediy-big {
	background-image: url(/icons/ediy.png) !important;
}

.icon-email-send-big {
	background-image: url(/icons/silk/bulkemail.png) !important;
}

.icon-pie-chart-icon-big {
	background-image: url(/icons/silk/pie-chart-icon.png) !important;
}

.icon-template-icon-big {
	background-image: url(../images/style.png) !important;
}

.icon-webdesign-big {
	background-image: url(/icons/silk/webdesign.png) !important;
}

.icon-www-icon-big {
	background-image: url(/icons/silk/web.png) !important;
}

.icon-workflow-big {
	background-image: url(/icons/silk/workflow.png) !important;
}

.icon-order-big {
	background-image: url(/icons/silk/order.png) !important;
}

.icon-calendar {
	background-image: url(/icons/silk/calendar_view_day.png) !important;
}

.icon-calendar-big {
	background-image: url(/icons/silk/calendar_big.png) !important;
}

.icon-stats-big {
	background-image: url(/icons/silk/statistics.png) !important;
}

.icon-xero-big {
	background-image: url(/icons/silk/xero_big.png) !important;
}

.icon-ok-big {
	background-image: url(/icons/silk/ok_big.png) !important;
}

.icon-cancel-big {
	background-image: url(/icons/silk/cancel_big.png) !important;
}

.icon-bulkupdatebig {
	background-image: url(/icons/silk/bulkupdatebig.png) !important;
}

.icon-editbig {
	background-image: url(/icons/silk/edit.png) !important;
}

.icon-folderbig {
	background-image: url(/icons/silk/picfolder.png) !important;
}

.icon-sale {
	background-image: url(/icons/silk/sale.png) !important;
}

.icon-xero {
	background-image: url(/icons/silk/xero.png) !important;
}

.icon-priceoperation {
	background-image: url(/icons/silk/priceoperation.png) !important;
}

.icon-customdata {
	background-image: url(/icons/silk/customdata.png) !important;
}

.icon-copy {
	background-image: url(/icons/silk/copy.png) !important;
}

.icon-pdf {
	background-image: url(/icons/silk/pdf.png) !important;
}

.icon-activelink {
	background-image: url(/icons/silk/activelink.png) !important;
}

.icon-article {
	background-image: url(/icons/silk/articles.png) !important;
}

.icon-poll {
	background-image: url(/icons/silk/poll.png) !important;
}

.icon-location {
	background-image: url(/icons/silk/map-icon.png) !important;
}

.icon-map-tracking {
	background-image: url(/icons/silk/map_tracking.png) !important;
}

.icon-report {
	background-image: url(/icons/silk/report-sm.png) !important;
}

.icon-report-book {
	background-image: url(/icons/silk/report.png) !important;
}

.icon-comms {
	background-image: url(/icons/silk/comms.png) !important;
}

.icon-add-contact {
	background-image: url(/icons/silk/vcard_add.png) !important;
}

.icon-add-user {
	background-image: url(/icons/silk/user_add.png) !important;
}

.icon-user-go {
	background-image: url(/icons/silk/user_go.png) !important;
}

.icon-admin {
	background-image: url(/icons/silk/user_suit.png) !important;
}

.icon-table-multiple-user {
	background-image: url(/icons/silk/table_multiple_user.png) !important;
}

.icon-table-lightning {
	background-image: url(/icons/silk/table_lightning.png) !important;
}

.icon-report-user {
	background-image: url(/icons/silk/report_user.png) !important;
}

.icon-develop {
	background-image: url(/icons/silk/application_add.png) !important;
}

.icon-affiliate-link {
	background-image: url(/icons/silk/ruby_link.png) !important;
}

.icon-customer-service {
	background-image: url(/icons/silk/bell.png) !important;
}

.icon-add-group {
	background-image: url(/icons/silk/group_add.png) !important;
}

.icon-edit-group {
	background-image: url(/icons/silk/group_edit.png) !important;
}

.icon-delete-group {
	background-image: url(/icons/silk/group_delete.png) !important;
}

.icon-product {
	background-image: url(/icons/silk/brick.png) !important;
}

.icon-add-product {
	background-image: url(/icons/silk/brick_add.png) !important;
}

.icon-edit-product {
	background-image: url(/icons/silk/brick_edit.png) !important;
}

.icon-delete-product {
	background-image: url(/icons/silk/brick_delete.png) !important;
}

.icon-add-product-group {
	background-image: url(/icons/silk/folder_add.png) !important;
}

.icon-edit-product-group {
	background-image: url(/icons/silk/folder_edit.png) !important;
}

.icon-delete-product-group {
	background-image: url(/icons/silk/folder_delete.png) !important;
}

.icon-accept {
	background-image: url(/icons/silk/accept.png) !important;
}

.icon-cancel {
	background-image: url(/icons/silk/cancel.png) !important;
}

.icon-picture {
	background-image: url(/icons/silk/picture.png) !important;
}

.icon-picture-add {
	background-image: url(/icons/silk/picture_add.png) !important;
}

.icon-picture-edit {
	background-image: url(/icons/silk/picture_edit.png) !important;
}

.icon-picture-delete {
	background-image: url(/icons/silk/picture_delete.png) !important;
}

.icon-add-resource-group {
	background-image: url(/icons/silk/folder_add.png) !important;
}

.icon-edit-resource-group {
	background-image: url(/icons/silk/folder_edit.png) !important;
}

.icon-delete-resource-group {
	background-image: url(/icons/silk/folder_delete.png) !important;
}

.icon-link-add {
	background-image: url(/icons/silk/link_add.png) !important;
}

.icon-link-edit {
	background-image: url(/icons/silk/link_edit.png) !important;
}

.icon-link-delete {
	background-image: url(/icons/silk/link_delete.png) !important;
}

.icon-refresh {
	background-image: url(/icons/silk/arrow_refresh.png) !important;
}

.icon-comment {
	background-image: url(/icons/silk/comment.png) !important;
}

.icon-excel {
	background-image: url(/icons/silk/page_excel.png) !important;
}

.icon-indent {
	background-image: url(/icons/silk/text_indent_white.png) !important;
}

.icon-outdent {
	background-image: url(/icons/silk/text_indent_remove_white.png) !important;
}

.icon-upper {
	background-image: url(/icons/silk/text_uppercase.png) !important;
}

.icon-lower {
	background-image: url(/icons/silk/text_lowercase.png) !important;
}

.icon-auto-format {
	background-image: url(/icons/silk/page_code.png) !important;
}

.icon-page-white-link {
	background-image: url(/icons/silk/page_white_link.png) !important;
}

.icon-page-white-go {
	background-image: url(/icons/silk/page_white_go.png) !important;
}

.icon-report-key {
	background-image: url(/icons/silk/report_key.png) !important;
}

.icon-picture-link {
	background-image: url(/icons/silk/picture_link.png) !important;
}

.icon-success {
	background-image: url(/icons/silk/button_ok.png) !important;
	width: 32px !important;
	height: 32px !important;
}

.icon-failure {
	background-image: url(/icons/silk/button_cancel.png) !important;
	width: 32px !important;
	height: 32px !important;
}
